h1{margin:0; padding:0 0 0 0px; margin-bottom:20px; padding-bottom:20px !important; font:36px Arial !important; color:#5096c8;border-bottom:solid 1px #dddddd;width:98%}
.close {DISPLAY: none;}
.open {DISPLAY: block;}
.corpsgris, td.corpsgris, .corpsgris p{
	color: #363d41 !important;
	padding:0;
	font-size: 11px !important;
}
.ligne_editeur {
	font-family: Verdana, Helvetica, sans-serif;
	margin-top: -7px;
	font-size: 14px;
	font-weight: bold;
}
.ligne_onglet {font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold;padding-left:10px}
.etoilebleue {
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 20px;
	color:#00659b;
}
.gris_bold {color: #363d41; font-weight:bold; font-size: 101x;}
.mini_titre_orange{margin:0; padding-top: 10px; padding-right: 0px; padding-left: 0px; padding-bottom: 10px; font:bold 14px Arial; color:#ff8800;}
.mini_titre_bleu{margin:0; padding-top: 10px; padding-right: 0px; padding-left: 0px; padding-bottom: 10px; font:bold 14px Arial; color:#5096c8;}
.formsgris {
	border: 1px #dbdbdb solid; 
	background-color: #f5f5f5;
	color: #363d41;
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 10px; text-decoration: none; padding-top: 2px; padding-right: 2px; padding-left: 2px; padding-bottom: 2px;}
.lien_bleu_menu_droit {
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 11px !important; 
	text-decoration: none; 
	color:#0080c0 !important;
	}
.lien_bleu_menu_droit:hover {font-family: Verdana, Helvetica, sans-serif; 
font-size: 11px !important;
text-decoration: none; 
color:#ff8800 !important;
}
a {text-decoration:none; color:#01669a;}
.texte_bleu_forms {
	font-family: arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #5096c8;
}
.texte_orange_forms {
	font-family: arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ff9900;
}

.btn_contact, .btn_contact a{
	background:url(/images/landing_pages/bt_envoyer_vide.jpg) no-repeat 0 0;	
	width:80px;
	height:35px;
	text-decoration:none;
	line-height:35px;
	text-align:center;
	font-family:Verdana, Helvetica, sans-serif;
	font-size:13px;
	text-transform:uppercase;
	color:#FFF;
	font-weight:bold;
	margin-top:10px;
}

.btn_contact:hover{
	background:url(/images/landing_pages/bt_envoyer_vide.jpg) no-repeat 0px -35px;	
	text-decoration:none;
}
.btn_ouvrir,.btn_ouvrir a{
	background:url(/images/landing_pages/bt_ouvrir_vide.jpg) no-repeat 0 0;	
	width:99px;
	height:40px;
	text-decoration:none;
	line-height:35px;
	text-align:center;
	font-family:Verdana, Helvetica, sans-serif;
	font-size:13px;
	text-transform:uppercase;
	color:#FFF;
	font-weight:bold;
}

.btn_fermer,.btn_fermer a{
	background:url(/images/landing_pages/bt_ouvrir.jpg) no-repeat 0 -40px;	
	width:99px;
	height:40px;
	text-decoration:none;
	line-height:35px;
	text-align:center;
	font-family:Verdana, Helvetica, sans-serif;
	font-size:13px;
	text-transform:uppercase;
	color:#FFF;
	font-weight:bold;
}

.lien_fiche_solution1{
	width:150px;
	height:25px; 
	text-decoration:none;
	color:#ffffff;
	font-size:11px;
	padding-top:7px;
}

.lien_fiche_solution2{
	width:180px;
	height:100px; 	
	text-decoration:none;
	color:#ffffff;

}

.lien_fiche_solution_titre {
	line-height:12px;
	padding-top:3px;
	color:#FFF;
	text-decoration:none;
}
.lien_fiche_solution_texte{
	color:#FFF;
	text-decoration:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#006599;
	margin-left:85px;
	width:57px;
	text-align:left
   }
#inter-content {
padding-top: 5px;
padding-right: 10px;
padding-bottom: 5px;
padding-left: 10px;
}

#content-solution {
margin:0 auto;
padding-top: 5px;
padding-right: 15px;
padding-bottom: 5px;
padding-left: 7px;
/*behavior: url(PIE.htc);*/
z-index:0;
color:#363d41;
}
h2.ligne_baseline{
	font-size:20px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	color: #5098ca	
}

#visuel-plaquette {
	float:left;
	width: 120px;
	}

P {
	padding-bottom : 0px;
	padding-top : 0px;
	padding : 0px 0px 0px;
	margin-top : 0px;
	margin-bottom : 3px;
}
.open img{
	max-width:400px !important;
	height:auto;
}
.open table, .open td{
	max-width:400px !important;
	height:auto;
}